Subject: [Bier] FW: New Version Notification for draft-xie-bier-mvpn-segmented-00.txt

From: Xiejingrong <[email-masked]>
Date: Sat, 23 Jun 2018 01:19:46 +0000

Hi folks,

I would appreciate if you can have a look at this draft and comment on it.

Thanks.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, April 20, 2018 3:26 PM
To: Xiejingrong <[email-masked]>; Mike McBride <[email-masked]>; Yangang <[email-masked]>
Subject: New Version Notification for draft-xie-bier-mvpn-segmented-00.txt

A new version of I-D, draft-xie-bier-mvpn-segmented-00.txt
has been successfully submitted by Jingrong Xie and posted to the IETF repository.

Name:		draft-xie-bier-mvpn-segmented
Revision:	00
Title:		Segmented MVPN Using IP Lookup for BIER
Document date:	2018-04-20
Group:		Individual Submission
Pages:		9
URL:            https://www.ietf.org/internet-drafts/draft-xie-bier-mvpn-segmented-00.txt
Status:         https://datatracker.ietf.org/doc/draft-xie-bier-mvpn-segmented/
Htmlized:       https://tools.ietf.org/html/draft-xie-bier-mvpn-segmented-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xie-bier-mvpn-segmented

Abstract:
   This document specifies an alternative of the control plane and data
   plane procedures that allow segmented MVPN using BIER.  This allows
   the use of a more efficient explicit-tracking as the BIER overlay,
   with a slight change in the forwarding procedure of a segmentation
   point BFR by a lookup of the IP header.  This document updates
   [I-D.ietf-bier-mvpn].

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat